@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body{
    font-family: "Plus Jakarta Sans", sans-serif;

}
ul{
    margin:0;
    padding:0;
    list-style: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}
p{
    margin:0
}
a{
    text-decoration: none;
}
::-moz-selection {
  background-color: #261E05;
  color: #fff;
}

::selection {
  background-color: #261E05;
  color: #fff;
}
.overlay-wrapper {
  position: fixed;
  z-index: 99999;
  height: 100vh;
  width: 100%;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(rgba(20, 20, 20, 0.35), rgba(0, 0, 0, 0.01));
}

.spinner {
  z-index: 9999;
  width: 75px;
  height: 75px;
  display: inline-block;
  border-width: 5px;
  border-color: rgba(0, 0, 0, 0.35);
  border-top-color: #1e1e1e;
  animation: spin 1s infinite linear;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-style: solid;
}



.main-btn{ 
    border-radius:4px; 
    color: #121212;
    background-color: #FFBD13; 
    font-weight: 600;
    font-size: 16px; 
    text-decoration: none;
    display: inline-block;
    padding: 10px 30px; 
    transition: all 0.5s ease;
}

.main-btn .arrow-button{
    width:25px;
    display:inline-block;
    margin-left: 7px;
}

header{
    padding:15px 0;
    position:fixed;
    top: 0;
    background-color: transparent;
    left: 0;
    right: 0;
    top:0;
    z-index: 9;
}
.heading{
    position: relative;
    padding-bottom: 2px;
    margin-bottom: 30px;
}
.heading h2{
    position: relative; 
    font-size: 34px;
    font-weight: 700;
    padding-bottom: 20px;
    color: #2E2E2E;
} 
.heading img{
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    margin:auto;
    width: 400px;
}
.heading .heading-title{
    color: #6E6E6E;
    font-size: 14px;
}
.heading p{
    width: 70%;
}

.main-hero-section{    
    background-color: #451A01;
    background-image: url('../images/hero-bg.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 160px;
    padding-bottom: 60px;
}


.main-hero-section .business-sample{
    color: white;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    margin-top: 25px;
}
.main-hero-section .business-sample span{
    color: #FDBB06;
    display: block;
}
.main-hero-section .normal-text{
    font-size: 16px;
    color: #F0F0F0;
    margin-top: 10px;
    text-align: center;
} 
.digicard-intro{
    background-color: #FFFBF2;
    position: relative;
}
.digicard-intro p{
    font-size: 16px;
    margin-top:15px;
    color: #6E6E6E;
}
.digicard-intro .main-content-box{
    padding: 60px 0;
}
.digicard-intro .digicard-img{
    width: 25%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.digicard-intro .digicard-img img{
    width: 100%;
}
.benefites-section{
    padding: 60px 0;
}
.benefites-section .benefite_box{
    padding: 20px;
    border-radius: 12px;
}
.benefites-section .benefite_box h5{
    color: #121212;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600;
}
.benefites-section .benefite_box p{
    color: #606060;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0;
}
.benefites-section .benefite_box .icon img{
    border-radius: 12px;
    width: 70px;
}
.benefites-section  .row{
    gap:30px 0
}
.share-section{
    padding: 70px 0 0 0;
    background-color: #FAFCFF;
}
.share-section .heading h2 span{
    color: #451A01;
    display: block;
}
.share-section .main-share-img img{
    width: 100%;
}
.card-posibilities-section{
    padding-top: 30px;
    background-image: url('../images/card-bg-slider.png');
    background-repeat: repeat;
    background-color: #EB9B00;
}
.card-posibilities-section .main-card-img img{
    width:100%
}
.posibilities-content{
    display: flex;
    align-items: center; 
    height: 100%;  
}
.posibilities-content .heading{
    margin-bottom: 0;
}
.posibilities-content h2{
    color: #451A01;
    font-size: 34px;
    line-height: 45px;
}
.posibilities-content p{
    font-size: 14px;
    color: white;
}
.posibilities-content .main-btn{
    background-color: #451A01!important;
}

.features-section{
    padding:70px 0
}
.features-section .main-features-col {
    display: flex;
    flex-direction: column;
    gap: 40px
}
.features-section .main-features-col .main-features-box{
    padding: 20px;
    border-radius: 12px;
    background-color: #F8F8F8;
}
.features-section .main-features-col .main-features-box .icon{
    height: 45px;
    width:45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    padding: 12px;
    border-radius: 50%;
}
.features-section .main-features-col .main-features-box .icon img{
    width:100%
} 
.features-section .main-features-col .main-features-box .features-content h5{
    color: #121212;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.features-section .main-features-col .main-features-box .features-content p{
    color: #424F62;
    font-size: 14px;
    margin-bottom: 0; 
}
.features-section .main-mobile-card {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 35px;
}
.features-section .main-mobile-card img{
    width: 100%;
}
.works-section{
    padding: 70px 0;
    background-color: #FFFBF2;
}
 
.works-section .main-work-box .work-round{
    height: 40%;
    width: 40%;
    padding-bottom: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
    border:1px solid #451A01;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}
.works-section .main-work-box .work-round img{
    width:70px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.works-section .main-work-box {
    position:relative;
    z-index:1;
    display: flex;
    justify-content: center;
}
.works-section .main-work-box::after{ 
    content: "";
    position: absolute;
    top: 50%;
    z-index:0;
    left: 50%;
    right: 0; 
    margin: auto;
    width: 100%;
    border-bottom: 3px dashed #D7D7D7;
}
.works-section .col-md-4:last-child .main-work-box::after{
    display: none;
}
.works-section .work-content h6{
    color:#121212;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;
    text-align: center;
    margin-top: 25px;
}
.works-section .work-content  p{
    font-size: 16px;
    font-weight: 500;
    color:#606060;
    margin-bottom: 0;
    text-align: center;
}
.works-section  .right_arrow{
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 22px;
    color: #D7D7D7;
}
.benefite-detail-section{
    padding:70px 0;
    background-color: #F8F8F8;
}
.benefite-detail-section .row{
    gap:25px 0
}
.benefite-detail-section .benefite_detail_box{
    background-color: #fff;
    border:1px solid #808391;
    padding:15px;
    height: 100%;
    border-radius: 12px;
}
.benefite-detail-section .benefite_detail_box .icon{
    margin-bottom: 15px;
}
.benefite-detail-section .benefite_detail_box h6{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;
    color: #121212;
    padding-top: 10px;
}
.benefite-detail-section .benefite_detail_box  p{
    color:#6E6E6E;
    font-size: 14px;
    margin-bottom: 0;
}
.clientSwiper {
    height: 500px; /* Adjust based on your slide height */
}
.clientSwiper .swiper-slide {
    height: auto; /* or a fixed height like 150px */
}
.clientSwiper .swiper-slide{
    padding-left: 70px;
}
.clientSwiper .swiper-slide.swiper-slide-active{
    padding-left: 0;
}
.clientSwiper  .swiper-slide.swiper-slide-active{
    padding-right: 70px;
}
.main-client-swiper .client-header{
    padding-bottom: 15px;
}
.main-client-swiper .client-header .icon{
    height: 45px;
    width:45px;
    overflow: hidden;
    border-radius: 50%;
}
.main-client-swiper .client-header .name-box .name{
    color: #0C0C0C;
    font-size: 16px;
    margin-bottom:5px;
    font-weight: 500;
}
.main-client-swiper .client-header .name-box .review{
    color: #FFC727;
    font-size: 14px;
    font-weight: 500;
}
.main-client-swiper .client-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-client-swiper .review_text{
    font-size: 14px;
    color: #74747F;
    margin-bottom: 0;
}
.main-client-swiper {
    border:1px solid #DEDEDE;
    border-radius: 12px;
    padding: 15px 15px 15px 25px;
    background-color: #FCFCFC;
    position: relative;
    overflow: hidden;
}
.main-client-swiper::after{
    content:"";
    height: 100%;
    width:10px;
    position: absolute;
    left: 0;
    top:0;
    bottom: 0;
    background-color: #D9D9D9;
} 
.clientSwiper  .swiper-slide.swiper-slide-active .main-client-swiper::after{
    background-color: #FFC727;
}
.client-section{
    padding: 70px 0;
    background-color: #F8F8F8;
}
.client-section .client-detail{
    padding-left: 25px;
}
.client-section .client-detail p{
    color: #6E6E6E;
}
.client-section .client-arrows{
    display: flex;
    justify-content: end;
    margin-top: 25px; 
}
.client-section .client-arrows .arrow-icon{
    margin-bottom: 20px;
}
.client-arrows .arrow-icon{
    height: 40px;
    width:40px;
    min-width: 40px;
    min-height: 40px;
    display: inline-block;
    position: relative;
    z-index: 9;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border:1px solid #121212;
    padding: 5px;
}
.heading.left-shape img{
    right: auto;
}
.main-ctc-section{
    padding: 40px 0;
    background-color: #fff;
}
.main-ctc-section .main-ctc-card{
    background-image: url('../images/ctc-bg.svg');
    background-size: cover;
    padding: 40px 40px 0 40px;
    overflow: hidden;
    border-radius: 30px;
}
.main-ctc-section .main-ctc-card .hand-image img{
    width: 100%;
}
.main-ctc-section .main-ctc-card  p{
    color: #fff;
    text-align: center;
}
.main-ctc-section .main-ctc-card .start-text{
    font-size: 48px;
    font-weight: 600; 
    text-transform: uppercase;
}
.main-ctc-section .main-ctc-card .price-text{
    font-size: 28px;
    margin-bottom: 5px;
}
.main-ctc-section .main-ctc-card .discount-text{
    font-size: 34px;
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF6B; 
}
.main-ctc-section .main-ctc-card .month-text{
    font-size: 48px;
    font-weight: 700; 
    text-transform: uppercase;
    color: #FFBD13;
}
.main-ctc-section .main-ctc-card .fees-text{
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
}
.large-cta-btn{
    padding: 8px 40px;
    color: #fff!important;
    background-color: #EB9B00;
    border-radius: 30px;
    text-align: center;
    display: block;
    margin-top: 20px;
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
}
.pricing-section {
    padding: 70px 0;
}
.pricing-section .tabs-header .row{
    border-radius: 8px;
    background-color: red;
    padding: 8px;
    text-align: center;
}
.pricing-section .tabs-header .nav{
    padding: 8px;
    border-radius: 8px;
    background-color: #F8F8F8;
}
.pricing-section .tabs-header .nav-link{
    width: 100%;
}
.pricing-section .nav-pills .nav-link{
    font-size: 16px;
    font-weight: 500;
    color: #252727;
}
.pricing-section .nav-pills .nav-link.active, .pricing-section .nav-pills .show>.nav-link{
    background-color: #451A01!important;
    box-shadow: 0px 1.53px 4.6px 0px #1018281A!important;
    color: #fff;
}
.pricing-section  .main-pricing-part{
    padding:20px;
    border:2px solid #808391;
    border-radius: 12px;
}
.pricing-section  .main-pricing-part .pricing-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pricing-section  .main-pricing-part .pricing-header p{
    color: #38210F;
    font-size: 38px;
    font-weight: 900;
}
.pricing-section  .main-pricing-part .pricing-header p span{
    font-size: 18px;
    font-weight: 600;
    color: #9E9E9E;
}
.pricing-section  .main-pricing-part .pricing-header .save-btn{
    background-color:#fff;
    padding: 7px 15px;
    color: #2E2E2E;
    font-size: 16px;
    font-weight: 600;
}
.pricing-section  .main-pricing-part  .pricing-desc{
    padding-top: 20px;
} 
.pricing-section  .main-pricing-part  .pricing-desc ul li{
    color: #6E6E6E;
    font-size: 16px;
    margin-bottom: 7px;
    font-weight: 600;
}
.pricing-section  .main-pricing-part  .pricing-desc ul li i{
    color: #029769; 
    margin-right: 5px;
}
.pricing-section  .main-pricing-part  .subscribe-btn{
    display: block;
    text-align: center;
    font-size: 18px;
    padding: 10px 15px;
    font-weight: 600;
    color: #fff;
    background-color: #451A01;
    box-shadow: 0px 1.53px 3.07px 0px #1018280F;
    border-radius: 8px;
    margin-top: 20px;
}
.faq-section .faq-box{
    background-color: #F5F5F5;
    border-radius: 12px;
    margin-bottom: 20px;
    padding: 12px;
}
.faq-section .faq-box .question{
    color: #451A01;
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 600;
}
.faq-section .faq-box .answer{
    color: #424F62;
    font-size: 16px;
    margin-bottom: 0;
}
.choose-section{
    background-color: #F8F8F8;
    padding: 70px 0;
}
.choose-section .choose-box{
    background-color: #fff;
    border-radius: 12px;
} 
.choose-section .choose-box .icon img{
  width:45px;
}
.choose-section .choose-box  .choose-title{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 7px;
    margin-top: 10px;
    color: #121212;
}
.choose-section .choose-box  .choose-text{
    font-size: 14px;
    margin-bottom: 0;
    color: #424F62;
}
.choose-section .row{
    gap: 40px 0;
}
.demo-section{
    padding: 50px 0;
}
.demo-section .video-part{
    border-radius: 16px;
    overflow: hidden;
}
footer{
    padding:70px 0 30px 0;
    background-color: #FFFBF2;
}
footer .main-btn{
    background-color: #451A01;
}
.main-btn.yellow-btn{
    color: #FFBD13!important;
}
footer .logo-part .logo{
    display: flex;
    align-items: center;
    gap:20px
}
footer .logo-part .logo img{
    width:70px
}
footer .logo-part .logo  span{
    font-size: 22px;
    font-weight: 600;
    color: #2E2E2E;
}
footer .logo-part{
    padding-right: 30px;
}
footer .logo-part  p{
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 20px;
    color: #6E6E6E;
}
footer .social-icons{
    display: flex;
    align-items: center;
    gap: 15px;
    padding-top: 30px;
}
footer .social-icons a{
    font-size: 18px;
    color: #8E8E8E;
    height: 45px;
    width: 45px;
    display: flex;
    align-items:center;
    justify-content: center;
    border-radius: 6px;
    padding: 6px;
    background-color: #E8E8E8;
}
footer .footer-title{
    font-size: 18px;
    font-weight: 500;
    color: #2E2E2E;
    padding-bottom: 20px;
}
footer .footer-menus li a{
    color: #808080!important;
    font-size: 16px;
    display: block;
    padding-bottom: 12px;
}
footer .download-icon a{
    display: block;
    margin-bottom: 20px;
}
footer .download-icon a img{
    width: 70%;
}
footer .copyright_text{
    padding:15px 0;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top:1px solid #909090
}
footer .copyright_text p{
    color: #606060;
    font-size: 14px;;
}
footer .copyright_text a{
        color: #606060;
    font-size: 14px;
    display: inline-block;
}
footer .border-left{
    border-right: 1px solid #909090;
}
/* .features-section .main-features-col 

.features-section .main-features-col 
.features-section .main-features-col  */
@media (max-width: 992px) {
    .works-section .main-work-box::after{
        display: none;
    }
}
@media (max-width: 767px) {
    header {
        padding: 10px 0;
    }
    header .logo img{
        width: 60px;
    }
    .main-btn{        
        border-radius: 4px; 
        font-size: 14px; 
        padding:6px 20px; 
    }
    .main-hero-section {
        padding-top: 100px;
        padding-bottom: 30px;
    }
    .main-hero-section .business-sample {
        font-size: 28px;
    }
    .main-hero-section .normal-text{
        margin-top: 0;
        font-size: 14px;
    }
    .digicard-intro p{
        font-size: 14px;
    }
    .heading img{
        width: 200px;
    }
    .heading h2 {
        font-size: 24px;
        padding-bottom: 5px;
    }
    .digicard-intro .main-content-box {
        padding: 30px 0 175px 0;
    }
    .heading {
         margin-bottom: 20px;
    }
    .digicard-intro .digicard-img {
        width: 60%;
    }
    .benefites-section , .features-section , .works-section , .benefite-detail-section , .pricing-section , .client-section , .choose-section , .demo-section{
        padding: 30px 0;
    }
    .heading p {
        width: 100%;
    }
    .benefites-section .row {
        gap: 15px 0;
    }
    .share-section {
        padding: 20px 0 0 0;
    }
    .posibilities-content h2 {
        line-height: 34px;
        text-align: center;
    }
    .posibilities-content p{
        text-align: center;
    }
    .posibilities-content{
        text-align: center;
        margin-bottom: 50px;
    }
    .features-section .main-features-col .main-features-box .features-content h5 {
        font-size: 18px;
    }
    .features-section .main-features-col .main-features-box .icon {
        height: 40px;
        width: 40px;
    }
    .features-section .main-features-col { 
        gap: 20px;
    }
    .features-section .main-features-col .main-features-box {
        padding: 15px;
    }
    .features-section  .main-mobile-card{
        padding: 25px 0;
    }
    .works-section .work-content h6 {
        font-size: 18px;
        margin-bottom: 3px;
        margin-top: 15px;
    }    
    .works-section .main-work-box .work-round img {
        width: 60px;
    } 
    .works-section .main-work-box::after{
        display: none;
    }
    .works-section .col-lg-4{
        padding-bottom: 30px!important;
    }
    .works-section .col-lg-4:last-child{
        padding-bottom: 0!important;
    }
    .main-ctc-section .main-ctc-card {
        padding: 20px 20px 0 20px;
    }
    .main-ctc-section .main-ctc-card .start-text {
        font-size: 30px;
        margin-top:25px;
    }
    .main-ctc-section .main-ctc-card .price-text {
        font-size: 22px;
    }
    .main-ctc-section .main-ctc-card .discount-text {
        font-size: 20px;
    }    
    .main-ctc-section .main-ctc-card .month-text {
        font-size: 30px;
    }
    .main-ctc-section .main-ctc-card .fees-text {
        font-size: 14px;
    }
    .large-cta-btn {
        padding: 5px 20px;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .benefite-detail-section .benefite_detail_box h6 {
        font-size: 18px;
    }
    .benefite-detail-section .benefite_detail_box .icon {
        margin-bottom: 5px;
    }
    .pricing-section .main-pricing-part .pricing-desc ul li {
        font-size: 14px;
    }
    .pricing-section .main-pricing-part .pricing-header p {
        font-size: 30px;
    } 
    .pricing-section .main-pricing-part .pricing-header p span {
        font-size: 14px;
    }
    .pricing-section .main-pricing-part .pricing-header .save-btn {
        padding: 5px 10px;
        font-size: 14px;
    }
    .pricing-section .main-pricing-part .subscribe-btn {
        font-size: 16px;
        padding: 8px 12px;
    }
    .pricing-section .main-pricing-part .pricing-desc {
        padding-top: 10px;
    }
    .client-section .client-detail p {
        font-size: 14px;
        text-align: center;
    }
    .works-section .col-md-4{
        margin-bottom: 30px;
    }
}